ValidationError: "releaseChannel" is not allowed

#1

When running exp build getting this error for Android it seems.

0 Likes

#2

Seems like after running yarn global upgrade exp to 46.0.1 it seems to be fixed now. Finger crossed…

0 Likes

#3

Thanks for reporting this. @quinlanj - this seems like a server somewhere isn’t backwards-compatible?

0 Likes

#4

hey @pencilcheck , do you know what version of exp you were using to get this error? Also, what command did you use to get this error?

I’m trying to reproduce this issue with exp version 45 and exp version 46 by running exp build:android but I cant seem to get the same validation error

0 Likes

#5

I think 46.0.0

And I don’t know how to reproduce this error sorry

0 Likes